



@media (max-width:1280px) {
   
}
@media (max-width:1200px) {
}
@media (max-width:993px) {
}


@media  (max-width:768px) {
    header.stallic-header {
        position: initial;
    }
    .resp-dir {
        flex-direction: column-reverse;
    }
    .setllic-right {
        padding-top: 7%;
    }
    
    .login-btn {
        margin: 17px 0;
        padding: 15px 58px;
        font-size: 15px;
    }
    .powerd-area p {
        line-height: 19px;
    }
    section.settlic-main {
        padding: 23px;
    }
    .setllic-left{
        display: none;
    }
    .contact-details a {
        font-size: 13px;
        padding: 7px 19px;
    }
    .contact-details {
        display: flex;
        align-items: center;
        margin-top: 10px;
    }
    img.logo-main {
        display: none;
    }
    img.logo-reponsive {
        display: block;
    }
}

@media (max-width:576px) {
    .setllic-right .stellic-logo {
        padding: 30px 0 20px;
    }
    .setllic-right p {
        font-size: 14px;
    }
    .powerd-area p {
        top: 43px;
    }
    header.stallic-header {
        flex-direction: column;
    }
    
    
}
@media (max-width:415px) {
    .settlic-main {
        padding-bottom: 0 !important;
    }
    .setllic-right p {
        font-size: 14px;
        padding: 0 0 30px;
    }
    .contact-details {
        flex-wrap: wrap;
        justify-content: center;
    }
    .contact-details a:nth-child(2) {
        border-right-color: transparent;
    }
    .contact-details a {
        margin: 2px 0;
    }

}
@media (max-width:376px) {
   
    .powerd-area p span {
        display: block;
        font-size: 0;
        line-height: 0;
    }
    .powerd-area p {
        top: 40px;
    }
    .contact-details {
        flex-direction: row;
    }
    
}